Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Feb 2021 03:52:04 +0000 (UTC)

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I just received a sms saying unable to deliver item at 9:06pm. I have clearly stated the timings option 8am to 2pm and that's my work address. I also called up customer care this morning to inform them that I'm not at work and they delivery cab be rescheduled tomorrow and I was informed that they have informed courier company as well but still an attempt was made today.
Please schedule this for tomorrow between 8am to 2pm. 
Thanks
Shikha Singh https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2096401